=== debian/changelog ===
ros-galactic-qt-dotgraph (2.0.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 29 Apr 2021 07:00:00 -0000

ros-galactic-qt-dotgraph (2.0.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 Jan 2021 08:00:00 -0000

ros-galactic-qt-dotgraph (1.1.2-1focal) focal; urgency=high

  * add API to set edge tooltip (#237 <https://github.com/ros-visualization/qt_gui_core/issues/237>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Sep 2020 07:00:00 -0000

ros-galactic-qt-dotgraph (1.1.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 03 Aug 2020 07:00:00 -0000

ros-galactic-qt-dotgraph (1.1.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 May 2020 07:00:00 -0000

ros-galactic-qt-dotgraph (1.0.9-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-qt-dotgraph (1.0.8-1focal) focal; urgency=high

  * please flake8 (#207 <https://github.com/ros-visualization/qt_gui_core/issues/207>)
  * use the portable way to decide the line break (#200 <https://github.com/ros-visualization/qt_gui_core/issues/200>)
  * make tests more flexible in terms of whitespaces (#191 <https://github.com/ros-visualization/qt_gui_core/issues/191>, #193 <https://github.com/ros-visualization/qt_gui_core/issues/193>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 05 May 2020 07:00:00 -0000

ros-galactic-qt-dotgraph (1.0.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-galactic-qt-dotgraph (1.0.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Jun 2019 07:00:00 -0000

ros-galactic-qt-dotgraph (1.0.4-1focal) focal; urgency=high

  * skip pydot/pygraphviz tests when unavailable (#161 <https://github.com/ros-visualization/qt_gui_core/issues/161>)
  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2019 08:00:00 -0000

ros-galactic-qt-dotgraph (1.0.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-galactic-qt-dotgraph (1.0.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-galactic-qt-dotgraph (1.0.1-1focal) focal; urgency=high

  * fix build type (#155 <https://github.com/ros-visualization/qt_gui_core/issues/155>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-galactic-qt-dotgraph (1.0.0-1focal) focal; urgency=high

  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)
  * autopep8 (#123 <https://github.com/ros-visualization/qt_gui_core/issues/123>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 08:00:00 -0000

ros-galactic-qt-dotgraph (0.3.11-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Aug 2018 07:00:00 -0000

ros-galactic-qt-dotgraph (0.3.10-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 05 Aug 2018 07:00:00 -0000

ros-galactic-qt-dotgraph (0.3.9-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Aug 2018 07:00:00 -0000

ros-galactic-qt-dotgraph (0.3.8-1focal) focal; urgency=high

  * add recursive subgraph parsing, box3d shape, graphics items now immediately parented (#87 <https://github.com/ros-visualization/qt_gui_core/issues/87>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Nov 2017 07:00:00 -0000

ros-galactic-qt-dotgraph (0.3.7-1focal) focal; urgency=high

  * Fix for Python 3 compatibility (#106 <https://github.com/ros-visualization/qt_gui_core/issues/106>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-galactic-qt-dotgraph (0.3.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Aug 2017 07:00:00 -0000

ros-galactic-qt-dotgraph (0.3.5-1focal) focal; urgency=high

  * avoid collision of topic nodes with / and _ (#95 <https://github.com/ros-visualization/qt_gui_core/pull/95>)
  * small fixes for Python3 compatibility (#88 <https://github.com/ros-visualization/qt_gui_core/pull/88>)
  * remove color item added unintentionally (#86 <https://github.com/ros-visualization/qt_gui_core/pull/86>)
  * fix missing label coloring on hover (#85 <https://github.com/ros-visualization/qt_gui_core/pull/85>)
  * parse subgraphs recursively (#72 <https://github.com/ros-visualization/qt_gui_core/issues/72>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-galactic-qt-dotgraph (0.3.4-1focal) focal; urgency=high

  * use Python 3 compatible syntax (#81 <https://github.com/ros-visualization/qt_gui_core/pull/81>)
  * fix label size in dot graphs (#75 <https://github.com/ros-visualization/qt_gui_core/pull/75>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-galactic-qt-dotgraph (0.3.3-1focal) focal; urgency=high

  * work with newer pydot versions (#70 <https://github.com/ros-visualization/qt_gui_core/pull/70>)
  * make penwidth attribute optional

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-galactic-qt-dotgraph (0.3.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-galactic-qt-dotgraph (0.3.1-1focal) focal; urgency=high

  * fix imports with Qt 5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-galactic-qt-dotgraph (0.3.0-1focal) focal; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)


